Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#16175 - [kdebindings-ruby] Needs rebuild for ruby 1.9

Attached to Project: Arch Linux
Opened by Gerardo Exequiel Pozzi (djgera) - Monday, 14 September 2009, 05:51 GMT
Last edited by Pierre Schmitz (Pierre) - Tuesday, 29 September 2009, 07:48 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Pierre Schmitz (Pierre)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

extra/kdebindings-ruby-4.3.1-1:NEEDED libruby.so.1.8
This task depends upon

Closed by  Pierre Schmitz (Pierre)
Tuesday, 29 September 2009, 07:48 GMT
Reason for closing:  Fixed
Comment by Pierre Schmitz (Pierre) - Monday, 14 September 2009, 06:11 GMT
Afaik kdebindings does not support ruby 1.9 anyway. (so far)
Comment by Matt (v01d) - Tuesday, 15 September 2009, 00:03 GMT Comment by Val L. (onestep_ua) - Monday, 28 September 2009, 00:33 GMT
I've succeeded building kdebindings after two fixes, which I've found in Gentoo ebuild. :) Patch (for PKGBUILD) attached.

Loading...